This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 230510 - centrino wireless support can't be detected.
centrino wireless support can't be detected.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: hotplug (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tony Fu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-28 23:09 EST by Tony Fu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-28 23:16:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tony Fu 2007-02-28 23:09:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20070209 Fedora/1.5.0.9-3.fc6 Firefox/1.5.0.9 pango-text

Description of problem:
wireless support can't be detected during reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes


Steps to Reproduce:
1.reboot system
2.system can't detect wireless support
3.

Actual Results:
can't find wireless support

Expected Results:
can use wireless connection

Additional info:
Comment 1 Red Hat Bugzilla 2007-02-28 23:36:45 EST
close a NOTABUG bug

Note You need to log in before you can comment on or make changes to this bug.